package com.xt.hb.gis.bean;

public class GpsRealtimeBean {
	/** gpsid */
    private String gpsid;
	/** 接收日期 */
    private String recvdate;
	/** 接收时间 */
    private String recvtime;
	/** 经度 */
    private String jd;
	/** 纬度 */
    private String wd;
	/** 高度 */
    private String gd;
	/** 速度 */
    private String sd;
	/**  */
    private String fx;
	/** 时间 */
    private String alarm;
	/** 分段 */
    private String segment;
	/** 区域ID */
    private String areaid;
	/** 状态1 */
    private String status1;
	/** 状态2 */
    private String status2;
	public String getGpsid() {
		return gpsid;
	}
	public void setGpsid(String gpsid) {
		this.gpsid = gpsid;
	}
	public String getRecvdate() {
		return recvdate;
	}
	public void setRecvdate(String recvdate) {
		this.recvdate = recvdate;
	}
	public String getRecvtime() {
		return recvtime;
	}
	public void setRecvtime(String recvtime) {
		this.recvtime = recvtime;
	}
	public String getJd() {
		return jd;
	}
	public void setJd(String jd) {
		this.jd = jd;
	}
	public String getWd() {
		return wd;
	}
	public void setWd(String wd) {
		this.wd = wd;
	}
	public String getGd() {
		return gd;
	}
	public void setGd(String gd) {
		this.gd = gd;
	}
	public String getSd() {
		return sd;
	}
	public void setSd(String sd) {
		this.sd = sd;
	}
	public String getFx() {
		return fx;
	}
	public void setFx(String fx) {
		this.fx = fx;
	}
	public String getAlarm() {
		return alarm;
	}
	public void setAlarm(String alarm) {
		this.alarm = alarm;
	}
	public String getSegment() {
		return segment;
	}
	public void setSegment(String segment) {
		this.segment = segment;
	}
	public String getAreaid() {
		return areaid;
	}
	public void setAreaid(String areaid) {
		this.areaid = areaid;
	}
	public String getStatus1() {
		return status1;
	}
	public void setStatus1(String status1) {
		this.status1 = status1;
	}
	public String getStatus2() {
		return status2;
	}
	public void setStatus2(String status2) {
		this.status2 = status2;
	}

    
}